"Not connected" = "接続されていません";
"Starting giFT" = "giFT を起動中";
"Connecting to the daemon..." = "デーモンに接続中...";
"%d:%02d:%02d" = "%d:%02d:%02d";
"%.2f MB" = "%.2f MB";
"Poisoned - Uploads" = "Poisoned - アップロード";
"0 B" = "0 B";
"Poisoned - Search" = "Poisoned - 検索";
"of %@" = "/ %@";
"%d Users" = "%d ユーザー";
"DL %d kB/s   UL %d kB/s" = "下流 %d kB/秒   上流 %d kB/秒";
"%d B" = "%d B";
"DL 0 kB/s   UL 0 kB/s" = "下流 0 kB/秒   上流 0 kB/秒";
"%d kbps" = "%d kbps";
"%.2f GB" = "%.2f GB";
"This may take a while..." = "暫くかかります...";
"Disconnecting from the daemon..." = "デーモンを切断中...";
"%d:%02d" = "%d:%02d";
"1 User" = "1 ユーザー";
"0:%02d" = "0:%02d";
"Poisoned - giFT" = "Poisoned - giFT";
"%d kB" = "%d kB";
"%.2f kB/s" = "%.2f kB/秒";
"%d Secs" = "%d 秒";
"Poisoned - Downloads" = "Poisoned - ダウンロード";
"Stopping giFT" = "giFT を停止中";
"%.2f Mins" = "%.2f 分";
"%.2f Hrs" = "%.2f Hrs";
